/* ==== DOCUMENT INFO
Document - Neal Law Firm Primary Template
Version - 1.0
Author - Jenna Cross
Copyright 2016 Webservio Inc.
Not for duplication or reuse.
==== */

/* ==== GLOBAL STYLES ==== */

/* ---- TEXT ---- */
html,
body {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  background-color: #fff;
}
h1 {
  color: #122977;
}
h2,
h3,
h4,
h5,
h6 {
  color: #333;
}
h1 {
  font-weight: 700;
  text-transform: uppercase;
}
h2 {
  margin-top: 40px;
  margin-bottom: 15px;
  font-weight: 700;
}
h3,
h4,
h5,
h6 {
  line-height: 1.3;
}
h4 {
  margin-top: 20px;
  font-weight: 700;
}
h5 {
  font-size: 18px;
}
a {
  color: #122977;
}
a:hover {
  color: #1f49d1;
  text-decoration: none;
}
i {
  padding-right: 10px;
}
.feature {
  font-size: 18px;
}
.fa-stack {
  color: #122977;
}
/* ---- END TEXT ---- */

/* ---- ICON LIST ---- */
.icon-list {
  margin: 30px auto;
  font-size: 18px;
  text-align: center;
}
.icon-list li {
  margin-left: 90px;
}
.icon-list li:first-child {
  margin: 0;
}
.icon-list i {
  display: block;
  margin-bottom: 15px;
  font-size: 50px;
}
/* ---- END ICON LIST ---- */

/* ---- BUTTONS ---- */
.btn-container {
  padding-bottom: 20px;
  text-align: center;
}
.btn-container .btn:nth-of-type(n+2) {
  margin-left: 40px;
}
.btn {
  margin: 15px auto;
  background-color: #122a78;
  border: 2px solid #1939a4;
  border-radius: 0;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out 0s;
}
.btn:focus, 
.btn:hover, 
.btn:active {
  color: #fddc2b;
}
.btn-block {
  width: 200px;
  margin-top: 25px;
  padding: 5px 15px 15px 15px;
  font-size: 16px;
  white-space: normal;
}
.btn-block i {
  display: block;
  margin: 10px 0;
  padding-right: 0;
  font-size: 24px;
}
.btn-block h3 {
  color: #fff;
}
.btn-block small {
  text-transform: none;
  line-height: 1.3;
}
.btn-block hr {
  border-color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
}
.btn-outline {
  background-color: transparent;
  border-color: #122a78;
  color: #122a78;
}
.btn-outline:focus, 
.btn-outline:hover, 
.btn-outline:active {
  color: #fff;
  background-color: #122a78;
}
/* ---- END BUTTONS ---- */

/* ---- IMAGES ---- */
.image-right {
  float: right;
  padding-bottom: 15px;
  padding-left: 15px;
}
.image-left {
  float: left;
  padding-right: 35px;
  padding-bottom: 15px;
}
.image-lg {
  width: 100%;
  max-width: 500px;
  padding-top: 25px;
}
.image-md {
  width: 100%;
  max-width: 300px;
  padding-top: 25px;
}
.image-sm {
  width: 100%;
  max-width: 200px;
  margin: 25px auto;
}
.image-xs {
  width: 100%;
  max-width: 150px;
}
.image-round {
  border-radius: 50%;
}
/* ---- END IMAGES ---- */

/* ---- LAYOUT ---- */
hr {
  border: 1px solid #eee;
}
section {
  padding-top: 50px;
  padding-bottom: 50px;
}
.container {
  padding-top: 25px;
  padding-bottom: 25px;
}
.row {
  margin: auto 0;
  padding-top: 15px;
  padding-bottom: 15px;
}
/* ---- END LAYOUT ---- */

/* ==== NAVIGATION ==== */
nav.affix {
  width: 100%;
  top: 0;
}
.navbar {
  background-color: rgba(18,42,120,0.9);
}
.navbar-nav > li > a {
  height: 60px;
  padding-top: 20px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
}
.nav > li > a.active,
.nav > li > a:hover,
.nav > li > a:focus,
.nav > li > a:active,
.navbar-nav .open > a,
.navbar-nav .open > a:hover,
.navbar-nav .open > a:focus,
.navbar-nav .open > a:active {
  color: #fff;
  background-color: #1f49d1;
  border: none;
}
.navbar-nav {
  float: right;
}
.navbar-toggle {
  margin-top: 10px;
}
.navbar-toggle .icon-bar {
  width: 28px;
  height: 3px;
  background-color: #fff;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 6px;
}
.dropdown-toggle i {
  padding-left: 5px;
}
.navbar-nav > li > .dropdown-menu {
  border-radius: 0;
}
.dropdown-menu {
  width: 100%;
  min-width: 100px;
  padding: 0;
  font-size: 16px;
  background-color: #fff;
}
.dropdown-menu li > a {
  padding: 10px;
  color: #333;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-menu li > a:active {
  color: #fff;
  background-color: #1f49d1;
}
.dropdown-menu hr {
  margin: 0 auto;
  border-width: 1px;
}

/* ---- SCROLL TO TOP ---- */
#top-link-block {
  position: fixed; 
  right: 15px;
  bottom: 15px; 
  z-index: 5;
  width: 41px;
  margin: 0;
  padding: 5px 10px;
  background-color: #122977;
}
#top-link-block a {
  font-size: 20px;
  color: #fff;
}
#top-link-block i {
  padding-right: 0;
}
/* ---- END SCROLL TO TOP ---- */

/* ==== END NAVIGATION ==== */


/* ==== HEADER ==== */

header h2,
header h3,
header p {
  color: #fff;
}
header h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 1.3;
}
header p {
  font-size: 17px;
}
.brand {
  font-size: 20px;
  font-weight: 700;
}
.logo {
  display: block;
}
.portal {
  position: absolute;
  top: 0;
  right: 20px;
}
nav .portal {
  display: none;
}
.header-content {
  z-index: 2;
  padding: 20px;
}
.header-background {
  min-height: 400px;
}
#home {
  background: url("../images/family-sunset-water.jpg") 50%/cover no-repeat;
}
#checking {
  background: url("../images/woman-shopping.jpg") 50%/cover no-repeat;
}

/* ==== END HEADER ==== */

.form {
  max-width: 1080px;
  margin: 100px auto;
}

/* ==== spotlight ==== */
.spotlight {
  background: #fdbe2b;
  background: -moz-linear-gradient(top,rgb(253, 190, 43) 0%,rgb(255, 255, 255) 100%); 
  background:-webkit-linear-gradient(top, rgb(253, 190, 43) 0%,rgb(255, 255, 255) 100%); 
  background:linear-gradient(to bottom, rgb(253, 190, 43) 0%,rgb(255, 255, 255) 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdbe2b', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.spotlight h2 {
  margin-top: 20px;
}
.spotlight h3 {
  line-height: 1.1;
  margin-bottom: 5px;
}
/* ==== END spotlight ==== */

.feature-box {
  display: block;
  margin: 0 auto;
}
.feature-box .feature-box-caption {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  background: rgba(255,255,255,.7);
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
}
.feature-box .feature-box-caption .feature-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
  transform: translateY(-50%);
}
.feature-box:hover .feature-box-caption {
  opacity: 1;
}

/* ---- SIDE NAV TABS ---- */
.side-tabs {
  margin-top: 50px;
}
.side-tabs .nav-tabs,
.side-tabs .nav-tabs > li.active > a,
.side-tabs .nav-tabs > li.active > a:focus,
.side-tabs .nav-tabs > li.active > a:hover {
  border: none;
}
.side-tab-list li {
  padding: 10px;
  border: 1px solid #eee;
  width: 200px;
  min-height: 100px;
  vertical-align: middle;
  float: right;
}
.side-tab-list > li:hover,
.side-tab-list > li.active {
  background-color: #7d6f5b;
  position: relative;
}
.side-tab-list > li.active::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: #fff !important;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  right: -24px;
  top: 15px;
}
.side-tab-list > li> a, 
.side-tab-list > li> a:hover,
.side-tab-list > li> a:focus,
.side-tab-list > li.active > a, 
.side-tab-list > li.active > a:hover, 
.side-tab-list > li.active > a:focus {
  background-color: transparent;
  border: none;
  padding: 0px;
}
.side-tab-list h3 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
}
.side-tab-list li:hover h3,
.side-tab-list li.active h3 {
  color: #fff;
}
.side-tabs .tab-content {
  margin-top: 20px;
  margin-left: 40px;
}
/* ---- END SIDE NAV TABS ---- */

.action-bar {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px 0;   
  color: #fff;
  font-size: 18px;
  text-align: center;
  background-color: rgba(0,0,0,0.7);
}
.action-bar .btn {
  margin-top: 0;
  margin-bottom: 0;
}



/* ==== FOOTER ==== */
footer {
  margin-top: 50px;
  font-size: 12px;
  color: #fff;
  background-color: #122977;
}
footer a {
  color: #fddc2b;
}
footer a:hover {
  color: #fff;
}
footer ul {
  font-size: 18px;
  text-align: right;
}
footer li {
  padding: 5px 0;
}
footer img {
  margin-right: 40px;
}
.disclaimer {
  font-size: 10px;
  margin: 20px 0;
}
/* ==== END FOOTER ==== */

.sidebar {
  display: inline-block;
  float: left;
  max-width: 300px;
  margin: 15px;
  padding: 20px;
  font-size: 18px;
  color: #fff;
  text-align: center; 
  border: 4px solid #626944;
  box-shadow: 5px 5px 5px #333;
}
.sidebar .btn {
  margin-right: 0;
  margin-left: 0;
}
.sidebar-right {
  float: right;
  margin-left: 20px;
  margin-right: 0;
}

#form {
  margin-top: 100px;
}